/*
 
L0IPX.H : IPX network API
 
*/
 
#ifndef L0IPX_H
#define L0IPX_H
 
#include <NET\NetDef.h>
 
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95IPXOpenProtocol(void);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95IPXCloseProtocol(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95IPXAddPort(unsigned short);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95IPXClosePort(unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95IPXIsPortAvailable(unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95IPXIsProtocolAvailable(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95IPXIsProtocolSet(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95IPXIsPortOpened(unsigned short);
 
 
#endif /* L0IPX_H */
